.press-overview .filter-container {
    grid-column: 3/span 10;
    overflow-x: auto;
    position: sticky;
    top: var(--header-height);
    z-index: 1;
}

.press-overview .filter-container .filter-btn {
    white-space: normal;
    hyphens: none;
    word-break: normal;
    white-space: nowrap;
    max-width: unset;
    overflow: initial;
}

.press-overview hr {
    grid-column: 3/span 10;
    width: 100%;
    height: 1px;
    margin: 0;
    margin-bottom: var(--m-sm);
    border: none;
    border-top: 1px solid currentColor;
}

.press-overview .articles-container {
    grid-column: 3/span 10;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: var(--grid-gap);
    grid-row-gap: var(--m-md);
    overflow: hidden;
}

.press-overview .articles-container .press-article {
    border: 1px solid currentColor;
    border-radius: var(--m-xs);
    grid-template-columns: max(32px, 5.46875vw) repeat(3, 1fr) max(32px, 5.46875vw);
    grid-template-rows: auto auto 1fr auto;
    height: auto;
}

.press-overview .articles-container .press-article::after {
    content: "";
    display: block;
    width: max(128px, 11.09375vw);
    aspect-ratio: 1/1;
    background: var(--white);
    position: absolute;
    top: 100%;
    left: 100%;
    transform: translate(-50%, -50%) rotate(-45deg);
    border-top: 1px solid currentColor;
}

.press-overview .articles-container .press-article .article-category {
    grid-column: 2/span 2;
    font-size: var(--fs-20);
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: .03em;
}

.press-overview .articles-container .press-article .article-date {
    grid-column: 4/span 2;
    margin-right: var(--m-xs);
    font-size: var(--fs-20);
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: .03em;
}

.press-overview .articles-container .press-article .article-title {
    grid-column: 2/span 3;
}

.press-overview .articles-container .press-article .article-text {
    grid-column: 2/span 3;
}

.press-overview .articles-container .press-article .default-slider {
    grid-area: 4/1/span 1/span 3;
    aspect-ratio: 558/380;
    border-bottom-left-radius: var(--m-xs);
    overflow: hidden;
}

.press-overview .articles-container .press-article .default-slider .media-container {
    aspect-ratio: 558/380;
}

.press-overview .articles-container .press-article .default-slider-next {
    transform: translateX(50%);
    grid-area: 4/1/span 1/span 3;
}

.press-overview .articles-container .press-article .btns-container {
    grid-column: 4/span 2;
}

@media (max-width: 1199.98px) {
    .press-overview .filter-container,
    .press-overview hr,
    .press-overview .articles-container {
        grid-column: 2/span 12;
    }
}

@media (max-width: 991.98px) {
    .press-overview .filter-container {
        grid-column: 4/span 8;
    }

    .press-overview hr {
        grid-column: 4/span 8;
    }

    .press-overview .articles-container {
        grid-column: 4/span 8;
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767.98px) {
    .press-overview .filter-container,
    .press-overview hr,
    .press-overview .articles-container {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .press-overview .filter-container,
    .press-overview hr,
    .press-overview .articles-container {
        grid-column: 2/span 12;
    }

    .press-overview .articles-container .press-article .btns-container {
        grid-column: 2/span 4;
        margin-top: var(--m-sm);
    }

}